<!DOCTYPE html>
<!--[if IE 6 ]> <html class="ie6 lte_ie6 lte_ie7 lte_ie8 lte_ie9"> <![endif]--> 
<!--[if lte IE 6 ]> <html class="lte_ie6 lte_ie7 lte_ie8 lte_ie9"> <![endif]--> 
<!--[if lte IE 7 ]> <html class="lte_ie7 lte_ie8 lte_ie9"> <![endif]--> 
<!--[if lte IE 8 ]> <html class="lte_ie8 lte_ie9"> <![endif]--> 
<!--[if lte IE 9 ]> <html class="lte_ie9"> <![endif]--> 
<!--[if (gte IE 10)|!(IE)]><!--><html><!--<![endif]-->
 <head>
    <title><?php echo $_CONFIG->config_data('name')?></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=10,chrome=1" />
<link rel="stylesheet" type="text/css" href="template/default/content/css/style2014.css">
<script type="text/javascript" src="template/default/js/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="template/default/content/js/lockTableTitle.js"></script>
<script language="javascript" type="text/javascript" src="template/default/content/js/common.js"></script>
<script language="javascript" type="text/javascript" src="DatePicker/WdatePicker.js"></script>
<script type="text/javascript">
    
    var locktb;
    $(function(){
        locktb=new Kkctf.table.lockTableSingle({
            tMain:$('#lockTable'),            //table的层
            padWidth:15,                        //单元格左右的padding的值总和数值
            borWidth:2,                        //表格左右边框宽度总和值
            subtHeig:90,                    //表格高度减去多少
            dinamicDiv:$('#dynamicDiv'),      //动态层的高度.表格会根据动态层的显示或隐藏进行表格大小的动态调整(可选)
            autoHeight:true                 //表格窗口是否随着窗口的高度改变自动调整高度(可选)
        });
    });

    function formview(){
    
        if($('#dynamicDiv').is(':visible')){
            $('#dynamicDiv').hide();
        }else{
            $('#dynamicDiv').show();
        }
        
        locktb.autoHeightFn();
    }
    function sendForm(){
	   document.save.submit();
	}
	function updateform(type){
		if(type==1){
			document.getElementById("uptype").value='1';
		}
		document.update.submit();
	}
</script>
</head>
<body class="body-wrap">
<div class="tabbable work-nav"> <!-- Only required for left/right tabs -->
				<ul id="myTab" class="nav nav-tabs">
					<li><a href="admin.php?ac=goods_stock&fileurl=goods" data-toggle="tab">库存管理</a></li>
					<li class="active"><a href="admin.php?ac=goods_purchase_stock&fileurl=goods" data-toggle="tab">采购物品入库</a></li>
					
				</ul>
			</div>

<div class="data-wrap">
	<div class="data-operation">

<div class="pager_operation">
	<?php echo newshowpage($num,$pagesize,$page,$url);?>
	
	
</div>
</div>		
</div>
<form name="update" method="post" action="admin.php?ac=<?php echo $ac?>&fileurl=<?php echo $fileurl?>">

<div class="data-list" >
<div  id="lockTable">
<table  class="table table-bordered table-hover" width="100%">
      <tr class="editThead" align="center">
      <td width="40"><input type="checkbox" value="1" name="chkall" onClick="check_all(this)" /></td>
      <td width="100">申请人</td>
									<td width="100">申请日期</td>
									<td width="100">金额合计</td>
									<td width="80">审批人</td>
									<td width="80">采购人</td>
									<td width="120">审批时间</td>
									<td width="60">状态</td>
									<td width="80">发布人</td>
									<td width="80">操作</td>
   </tr>
<?php
foreach ($result as $row) {
?>
    <tr >
      <td width="40"><?php
get_boxlistkey("id[]",$row['id'],$row['uid'],$_USER->id)
?></td>
<td><?php echo $row['application']?></td>
<td><?php echo $row['startdate']?></td>
<td><?php echo $row['pricenum']?>RMB
</td>
<td><?php echo $row['examination']?></td>
<td><?php echo $row['purchase']?></td>
<td><?php echo $row['keydate']?></td>
<td><?php
if($row['key1']=='1'){
echo "待审";
}elseif($row['key1']=='2'){
echo "通过";
}elseif($row['key1']=='3'){
echo "拒绝";
}elseif($row['key1']=='4'){
echo "己入库";
}
?></td>
<td><?php echo get_realname($row['uid'])?></td>
<td>
<a href="admin.php?ac=goods_purchase_stock&do=keys&fileurl=goods&id=<?php echo $row['id']?>">入 库</a>|<a href="admin.php?ac=goods_purchase_views&do=list&fileurl=goods&id=<?php echo $row['id']?>">查看</a>
</td>						
    </tr>
<?php } ?>	       
    </table>
</div>
</div>
</form>
</body>
</html>